@charset "utf-8";
/* CSS Document */

#slideGalley{
	width:600px;
	position: relative;
	overflow:hidden;
	height: 400px;
	margin-top: 100px;
	margin-left: 135px;
}

#slide{
	width:10000px;
	list-style-type: none;
}

#slide li{
	float:left;
}

#paging{
	text-align: center;
	position: absolute;
	width:100%;
	bottom:10px;
}

#paging li{
	display: inline-block;

	*display: inline;
	*zoom:1;
	width:24px;
	height:20px;
	background-image: url(../img/works_off.png);
}

#paging li.active{
	background-image: url(../img/works_on.png);
}

#nav .prev{
	position:relative;
	cursor:pointer;
}

#nav .next{
	position:relative;
	cursor:pointer;
}
